@charset "utf-8";
@import url("reset.css");
@import url("base_sp.css");
/*--京base.css--*/
@media print, screen and (min-width: 768px){
	/*PC版ではborder-boxではcontent-boxへ*/
	* {
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
	}
	*:before,
	*:after {
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
	}
/*----------------*/
a:link{
color:#1e4682;
text-decoration:none;
}
a:visited{
color:#1e4682;
text-decoration:none;
}
a:hover{
color:#1e4682;
text-decoration:underline;
}
a:active{
color:#1e4682;
text-decoration:underline;
}
/*----------------*/

/*##########     共通     ##########*/
html{
	overflow-x: auto;
	min-width:960px;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	background:#fff;
	color:#111;
}

/*#######container#######*/
#container{}

#container_inner{}

/*#######header#######*/
#header{
	width:100%;
	height:100px;
	background:url(../shared/header_bg.gif) repeat-x top #FFF;
	padding:0;
	border-top:none;
}

	#header_inner{
		width:960px;
		height:100px;
		margin:0 auto;
	}
	
	#ku_logo{
		width:80px;
		height:58px;
		padding:24px 10px 0 0;
		float:left;
	}


	body#home #site_title{
		width:480px;
		height:58px;
		padding:25px 0 20px 0;
		float:left;
	}
	
	body.common #site_title{
		width:480px;
		height:58px;
		padding:25px 0 010px 0;
		float:left;
	}
	
	body.school #site_title{
		width:480px;
		height:58px;
		padding:14px 0 20px 0;
		float:left;
	}
	
	body.graduate #site_title{
		width:485px;
		height:58px;
		padding:19px 0 20px 0;
		float:left;
	}
	
	
	/*トップページ以外では背景画像を表示*/
	#pages #site_title{}
	
	#h_function{
		width:350px;
		height:100px;
		float:right;
	}
		
			#h_function li#link_en,
			#h_function li#link_jp{
				width:75px;
				height:22px;
				margin:0 3px;
				float:left;
			}
			
			#h_function li#link_en{
				margin:0 2px 0 78px;
			}
			
		#h_function ul{
				padding:20px 0 0 0;
				height:75px;
				text-align:right;
				
			}			
			#h_function li#link_home,
			#h_function li#link_sm,
			#h_function li#link_access{
				width:35px;
				height:65px;
				float:left;
			}
			
			#h_function li#link_access{
				margin-right:5px;
			}
			
		#link_stview{
			clear:both;
			width:275px;
			height:39px;
			padding-left:50px;
		}

	#h_search_title{
		width:74px;
		height:11px;
		float:left;
		margin:13px 4px 0 0;
	}
	
	#h_search{
		width:130px;
		height:23px;
		background:url(../shared/h_search_bg.gif) no-repeat;
		padding:0 30px 0 0;
		float:left;
		margin-top:10px;
	}
	
		#h_search form{
			width:160px;
			height:23px;
		}
	
		#h_search .ti{
			border:none;
			background:none;
			width:130px;
			height:23px;
			float:left;
		}
		
		#h_search .btn_submit{
			width:30px;
			height:23px;
			float:right;
			text-indent:-9999px;
			background:none;
			border:none;
		}

/*#######main#######*/
#main_wrapper{
	/*width:1100px;*/
	margin:0 auto;
	overflow:hidden;
}

#main_inner{
	padding:10px 35px 0 35px;
	width:870px;
	margin:0 auto;
	overflow:hidden;
}

#main_footer{
	width:940px;
	height:84px;
	margin:0 auto;
}


/*#######topicpath#######*/
#topicpath{
	clear:both;
	width:880px;
	height:35px;
	line-height:35px;
	padding:0 20px;
	margin:0 auto;
}

	#topicpath ul li{
		background:url(../shared/tp_arr.gif) no-repeat left center;
		padding:0 5px 0 10px;
		display:inline;
	}
	
	#topicpath ul li.home{
		background:url(../shared/tp_home.gif) no-repeat left center;
		padding:0 5px 0 20px;
	}
	
	#topicpath ul li.here{
		font-weight:bold;
	}


/*#######共通スタイル・見出し#######*/
/*
		#content h4{
			font-size:15px;
			width:635px;
			height:25px;
			margin:0 0 0 5px;
			border-bottom:1px dotted #999999;
			padding:0 0 0 25px;
			background:url(../shared/arr_10.gif) no-repeat 5px center;
			color: #339DE3;
			}
		#content h5 {
			margin:10px 15px;
			font-weight:bold;
			}
		#content p{
			margin:5px 25px;
			}
*/
/*#####検索窓#####*/

.search_title{
	width:250px;
	height:44px;
}

#s_search{
	width:210px;
	height:33px;
	background:url(../shared/bg_search.gif) no-repeat;
	padding:0 40px 0 0;
}

	#s_search form{
		width:250px;
		height:33px;
	}

	#s_search .ti{
		border:none;
		background:none;
		width:207px;
		height:33px;
		float:left;
		padding-left:3px;
		background:url(../shared/search_input_notice.png) no-repeat right center;
	}
	
	#s_search .btn_submit{
		width:40px;
		height:33px;
		float:right;
		text-indent:-9999px;
		background:none;
		border:none;
	}
	
	#s_search_text p{
		background:url(../shared/tp_arr.gif) no-repeat left 5px;
		padding-left:10px;
		margin:5px 0 0 5px;
	}
	
	#s_search_text p.attention{
		color:#ff3300;
		background:none;
		padding-left:0;
	}
	
	#s_search_text p a{
		color:#000;
	}
	

/*pagetop*/

#pagetop_etc{
	width:100%;
	height:110px;
	background:url(../shared/bg_pagetop_etc.gif) repeat-x bottom;
}

	#pagetop_etc_inner{
		width:920px;
		height:110px;
		margin:0 auto;
		background:url(../shared/footer_img_01.gif) no-repeat 550px bottom;
	}

		#bn_links{
			width:520px;
			height:100px;
			float:left;
		}

			#bn_links ul{
				width:520px;
				height:100px;
			}

				#bn_links ul li{
					width:250px;
					height:100px;
					padding:0 5px;
					float:left;
				}

		#pagetop{
			width:152px;
			height:89px;
			padding-top:21px;
			float:right;
		}



/*#######footer#######*/
#footer{
	width:100%;
	background:#486BBC;
	clear:both;
}

#footer_inner{
	width:940px;
	height:265px;
	padding:10px 0;
	margin:0 auto;
	position:relative;
}

#f_nav{
	width:940px;
	line-height: 1.4em;
	overflow: hidden;
	padding:10px 0 0 0;
	margin:0;
	border-bottom:1px solid #9eb5e1;
}

#f_nav h2{
	color:#fff;
	font-weight:bold;
}

#f_gr_nav{
	width:370px;
	float:left;
}

#f_sc_nav{
	width:570px;
	float:right;
}


#f_nav .heightLine {
	float: left;
}

	#f_nav01{
		width: 180px;
		padding: 0 10px;
	}
	
	#f_nav02{
		width: 150px;
		padding: 0 10px;
		border-right: 0;
	}
	
	#f_nav03{
		width: 180px;
		padding: 0 10px;
	}
	
	#f_nav04{
		width: 180px;
		padding: 0 10px;
	}
	
	#f_nav05{
		width: 130px;
		padding: 0 10px 0 30px;
	}
	
		#f_nav ul{
			margin:10px 0 20px 0;
		}
	
		#f_nav ul li{
		background: url(../shared/arr_11.gif) no-repeat left 5px;
		padding-left: 13px;
		margin: 10px 0;
		}
		#f_nav ul li a{
			color:#fff;
		}
		
	
/*#######address#######*/
#address{
	width:672px;
	padding:20px 0 0 20px;
	float:left;
	color:#fff;
	text-align:left;
}

	#address a{
		color:#fff;
	}
	
	#address p{
		margin-left:4px;
	}
	
	#address a img{
		margin:5px 5px 0 0;
	}
	

		#f_sp_link{
			width:200px;
			padding:20px 0 0 0;
			margin-top:0;
			float:right;
			color:#fff;
			background:url(../shared/icon_sp.gif) no-repeat left 30px;
		}
		
		#f_sp_link .qr_img{
			float:left;
		}
		
		#f_sp_link p{
			padding-right:5px;
			float:left;
			margin:34px 10px 0 0;
		}
		
		#f_sp_link p a{
			color:#222;
		}

/*#######copyright#######*/
#copyright{
	width:100%;
	background:#fff;
}

#copyright_inner{
width:900px;
height:34px;
line-height:34px;
padding:3px 0 3px 50px;
clear:both;
font-size: 0.9em;
margin:0 auto;
background:url(../shared/footer_logo.gif) no-repeat left;
}
/*#######page_top#######*/
#page_top{
width:130px;
height:97px;
position:absolute;
left:770px;
top:175px;
}
	


/*#####学部大学院選択タブ#####*/
#sg_selector{
	width:100%;
	height:35px;
	background:url(../shared/bg_tab.jpg) repeat-x;
	padding:10px 0 0 0;
}

	#sg_selector ul{
		width:885px;
		height:35px;
		margin:0 auto;
		position:relative;
		z-index:0;
	}

		.tab_school{
			width:449px;
			height:35px;
		}
		
		.tab_graduate{
			width:445px;
			height:35px;
		}
		
	/*場合わけ*/
	/*学部*/
	.view_school .tab_school{
		position:absolute;
		z-index:2;
		top:0;
		left:0
	}
	
	.view_school .tab_graduate{
		position:absolute;
		z-index:1;
		top:0;
		left:444px;
	}
	
	/*大学院*/
	.view_graduate .tab_school{
		position:absolute;
		z-index:1;
		top:0;
		left:0
	}
	
	.view_graduate .tab_graduate{
		position:absolute;
		z-index:2;
		top:0;
		left:444px;
	}
	
	/*共通*/
	.view_common .tab_school{
		position:absolute;
		z-index:1;
		top:0;
		left:0;
	}
	
	.view_common .tab_graduate{
		position:absolute;
		z-index:2;
		top:0;
		left:444px;
	}

/*#######pages,summary用nav#######*/
#pages #btn_nav{
	width:100%;
	height:50px;
	margin:0 auto;
	background:url(../shared/d_nav_bg.gif) repeat-x bottom;	
}

		#pages #department_nav ul , #summary #department_nav ul{
			clear:both;
			height:50px;
			width:914px;
			margin:0 auto;
		}
			#pages #department_nav ul li, #summary #department_nav ul li{
			height:42px;
			width:457px;
			float:left;
			
			
		}
	
/*#######content_title#######*/
#content_title{
	width:100%;
	height:120px;
	margin:0 auto;
	padding:0;
}

	#target_nav li{
		margin-bottom:5px;
		height:250px;
		height:32px;
	}

	#content_title h1{
		width:880px;
		height:44px;
		margin:18px auto 0 auto;
	}
	
	#related_facility{
		width:1015px;
		height:60px;
		margin:20px auto;
	}
	
	/*
	#related_facility #rf_title{
		width:250px;
		margin:0 auto;
	}
	*/
	
	#related_facility #rf_inner{
		width:1015px;
		height:60px;
		text-align:center;
	}
	
	#related_facility #rf_inner ul li{
		width:250px;
		height:60px;
		margin:0 5px 0 0;
	}
	
	#related_facility #rf_inner ul li a{
		display:block;
		width:250px;
		height:60px;
		position:relative;
	}
	
	#related_facility #rf_inner ul li a img{
		/*ホバーで画像がずれる対策*/
		top:0;
		left:0;
	}
	
	#related_facility #rf_inner ul li:nth-child(odd),
	#related_facility #rf_inner ul li:nth-child(even){
		padding:0;
	}
	
	#related_facility #rf_inner ul li:last-child{
		margin:0;
	}
	
	#banner_space01{
		width:250px;
		margin:0 auto 10px auto;
	}
	
	#plant_bn_space{
		width:250px;
		margin:10px auto;
	}
	
	#plant_bn_space a{
		display:block;
		width:75px;
		height:60px;
		padding:5px 156px 5px 5px;
		background:url(../images/plant_bn_off.gif) no-repeat;
		margin-left:
	}
	
	#plant_bn_space a:hover{
		background:url(../images/plant_bn_on.gif) no-repeat;
	}
	
	#plant_bn_space .plant_img img{
		width:75px;
		height:60px;
	}
	
	*/
	
	
	#mi_left{
		width:236px;
	}
	
	#banner_list{
		width:230px;
		margin:7px auto 0 auto;
	}
	
	#banner_list li{
		height:37px;
		margin-bottom:3px;
		
	}
	
	/*メニュー、一覧ページ外部リンクアイコン*/
	
	.outlink{
		margin-left:10px;
	}
		.outlink img {
			display: inline;
		}

/*数字リスト*/
ol.decimal{
	margin:10px 30px;
	list-style:decimal;
}

	ol.decimal li{
		margin-bottom:0.5em;
	}
}

/*印刷対応*/
@media print{
	a[href]:after {
		content: "" !important;
	}
	
	abbr[title]:after {
		content: "" !important;
	}

	body{
		min-width:100%;
	}
	
	#mobile_nav_button,
	#mobile_nav,
	.lang_changer,
	#sp_pagetop{
		display:none !important;
	}
}